/*-----------------------------------------------------------------
Copyright © 2005-2006 MCART Group
valid 01-Jun-06 12:04:47 no err; no warn http://jigsaw.w3.org/css-validator/
------------------------------------------------------------------*/
#projects h1 {text-align:left;margin:20px 0 20px 0;}
#projects h2 {}
#projects .box {}
#projects .qdbl2 {display:inline;}
#projects .reg  {text-decoration:none;padding:1px 5px 3px 10px;margin:0 5px 0 5px;background:url(http://www.icvolunteers.org/images/g/fffsilk/mouse.gif) 0 0 transparent no-repeat;}
#projects .description #quiktoc #title {background:transparent !important;}

.projectscalendar h2 {margin:20px 0 20px 0;}
.projectscalendar .list * {margin:0;padding:0;font:8pt verdana,arial,helvetica,sans-serif;}
.projectscalendar .list ul {list-style-type:none;}
.projectscalendar .list li {display:block;padding-left:15px;margin:0 0 10px 0;background:url(http://www.icvolunteers.org/images/g/aro/aro_ffcc00.gif) 5px 0 transparent no-repeat;}
.projectscalendar .list li a {color:WindowText;background-color:inherit;font-weight:bold;}

.projectslongterm #quiktoc #title {display:none;}

.rss .list .feed * {margin:0;padding:0;font:8pt verdana,arial,helvetica,sans-serif;}
.rss .list .title {}
.rss .list .title a {color:WindowText;background-color:inherit;font-weight:bold;}
.rss .list .pubdate {color:#999;background-color:inherit;display:block;font:10px arial,sans-serif;}
.rss .list .description {margin:0 20px 10px 0;}
.rss .list .link {background:none !important;padding-left:2px;}
.rss h2 {padding-left:30px;background:url(http://www.icvolunteers.org/images/g/rss/feed-icon-24x24.png) 0 0 no-repeat;line-height:24px;}
.rss table td {width:33%;}
.rss table ul {list-style-type:none;margin:0;padding:0;}
.rss table li {display:block;padding-left:15px;background:url(http://www.icvolunteers.org/images/g/aro/aro_ffcc00.gif) 5px 0 transparent no-repeat;}

#side li {margin:7px 0 7px 0;}

#sider {width:130px;padding:4px 0 0 0;background:url(http://www.icvolunteers.org/images/g/bkd/innernavborder.gif) 0 0 repeat-y #f2f0e7;} 
#sider #title {background:url(../images/toc_bg.gif) #600;color:#fff;font-weight:bold;line-height:20px;text-align:center;margin-bottom:10px;font-size:12px;}
#sider p,#sider ul {list-style-type:none;margin:7px 0 7px 0;padding-left:0;}
#sider li {font-size:8pt;color:#666;background-color:inherit;padding:0 5px 2px 10px;}
#sider li a {color:#666;background-color:inherit;}
#sider #prjmap {width:129px;height:65px;border-left: 1px solid #999;}
#sider #quikgrpsidebar {border: 0 solid #999;padding:0;}

#sider .projects li,
#sider .projectsinterests li,
#sider .conferences li,
#sider .projectslongterm li {padding:0 0 0 13px;margin:2px 7px 7px 7px;background:url(http://www.icvolunteers.org/images/g/aro/aro.gif) 0 2px no-repeat;}
#sider .projectscalendar li {padding:0 0 0 13px;margin:7px;background:url(http://www.icvolunteers.org/images/g/tny/bull-pg.gif) 0 1px no-repeat;}
#sider .rss li {padding:0 0 0 17px;margin:0 7px 0 7px;background:url(http://www.icvolunteers.org/images/g/rss/feed-icon-12x12.jpg) 0 3px no-repeat;}
#sider .projects li a:hover {color:#600;}
#sider p {font-size:8pt;margin:7px 7px 0 7px;}

td#main {width:500px!important} 